Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-SU-2016:0246-1: moderate: Security update for python-requests
openSUSE Security Update: Security update for python-requests
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:0246-1
Rating: moderate
References: #897658
Cross-References: CVE-2014-1830
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for python-requests fixes the following issue:

- CVE-2014-1830: Proxy-Authorization header leak (bnc#897658)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch 2016-98=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (noarch):

python-requests-1.2.3-4.3.1


References:

https://www.suse.com/security/cve/CVE-2014-1830.html
https://bugzilla.suse.com/897658


< Previous Next >
This Thread
  • No further messages